@import url('https://fonts.googleapis.com/css?family=Saira:500,700,800|Lora:700|Rokkitt:900');
.eg-guide-atari-flashback-the-essential-companion-eguide #content article{background: ;
    background-size: cover;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.clearFix{clear: both;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>header>.title>h1{font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3{font-family: 'Saira', sans-serif;
    font-weight: 900;
    font-size: 2em;
    text-transform: uppercase;
    color: ;
    padding-bottom: 3px;
    margin-top: 2em;
    margin-bottom: .5em;
    border-bottom: 2px solid;
    clear: none;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.red{border-bottom: 2px solid #c71d25;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.orange{border-bottom: 2px solid #d6712b;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.yellow{border-bottom: 2px solid #ecb72d;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.green{border-bottom: 2px solid #8dbe4c;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.blue{border-bottom: 2px solid #0e86ca;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.darkRed{border-bottom: 2px solid #94242a;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h3.purple{border-bottom: 2px solid #8e6aa7;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h4{font-family: 'Saira', sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;
    margin-top: 2em;
    padding-bottom: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5{font-family: 'Saira', sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #db3730;
    padding-bottom: .6em;
    margin-top: 1.5em;
    font-weight: 600;
    clear: none;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.orange{color: #d6712b;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.yellow{color: #ecb72d;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.green{color: #8dbe4c;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.blue{color: #0e86ca;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.purple{color: #8e6aa7;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h5.darkRed{color: #94242a;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section>h6{font-family: 'Saira', sans-serif;
    font-size: 1em;
    padding-bottom: .6em;
    margin-top: 1em;
    text-transform: uppercase;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > figure > figcaption, .eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > figure.half-left > figcaption{font-style: italic;
    font-size: .95em;
    color: #444;
    font-weight: 400;
    text-align: center;
    border: solid 1px #787c7c;
    border-radius: 0 0 15px 15px;
    border-top: none;
    margin-top: -20px;
    padding: 26px 5px 5px 5px;
    margin-bottom: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > figure.half-right > figcaption{float: right;
    clear: both;
    width: 48%;
    z-index: -9;
    position: relative;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > figure.grouped > a > figcaption{font-weight: 400;
    font-size: .85em;
    padding-top: .3em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > p{clear: none;
    margin-bottom: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > p.space{padding: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > ul > li.bl, .eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > ol > li.old_UL, .eg-guide-atari-flashback-the-essential-companion-eguide #content article > section > ol > li.old_nl{font-weight: bold;
    margin: 1em 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.full-overlap{z-index: -999;
    float: right;
    margin-left: -350px;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.half-right{}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.half-right > a{max-width: 360px;
    float: right;
    padding: 1em 0 0 1.5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.half-left > a{max-width: 360px;
    float: left;
    padding: 1em 1.5em 1em 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.quarter img{float: left;
    margin-left: -19em;
    margin-right: 1em;
    padding-bottom: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.large-icon a{max-width: 150px;
    float: left;
    margin: 0px 1em 2em 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.note{background: url(/eguides/media/files/eguide_assets/atari-flashback-the-essential-companion-eguide/graphics/tip_orange_pattern.jpg);
    clear: both;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.note>h3{background: none;
    color: #000;
    font-size: 1.7em;
    font-weight: ;
    padding: .8em 1em 0 .8em;
    text-transform: uppercase;
    font-family: 'Saira', sans-serif;
    margin-bottom: -8px;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.note p{font-weight: bold;
    margin: .5em;
    font-size: 1.1em;
    font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.note figure.half{max-width: 300px;
    float: right;
    margin: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news{background: url(/eguides/media/files/eguide_assets/atari-flashback-the-essential-companion-eguide/graphics/paper_top.png) top center, url(/eguides/media/files/eguide_assets/atari-flashback-the-essential-companion-eguide/graphics/paper_bottom.png) bottom center;
    background-size: cover;
    margin-top: 5em;
    margin-bottom: 5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news::before{background: url(/eguides/media/files/eguide_assets/atari-flashback-the-essential-companion-eguide/graphics/paper_bottom.png);
    content : "";
    position: absolute;
    z-index: 100;
    bottom: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news>h3{font-family: 'Rokkitt', serif;
    font-size: 3em;
    padding: 0;
    padding-top: 2.2em;
    background: none;
    text-align: center;
    color: #000;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news p{font-family: 'Lora', serif;
    padding: .5em 2.5em .5em 3em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news p.right{font-family: Lato,Helvetica Neue,sans-serif;
    font-style: italic;
    text-align: right;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip{background-color: #fff0c0;
    border: 3px solid #f5cb2b;
    padding: .5em;
    margin-top: 5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip h3{background-color: transparent;
    padding-bottom: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip h3 figure{max-width: 220px;
    margin-left: 15px;
    margin-top: -3.7em;
    margin-bottom: 0;
    padding-bottom: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip h4{font-family: 'Saira', sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;
    margin: 1em .5em 0 .5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip ul{list-style: none;
    margin: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip ul li{padding-top: 1em;
    position: relative;
    font-weight: 500;
    padding-right: 1.5em;
    font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip ul li::after{content: '';
     height: .4em;
     width: .4em;
     background: #000;
     display: block;
     position: absolute;
     transform: rotate(45deg);
     top: 1.5em;
     left: -20px;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip p{font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip figure{padding: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip figure.half{float: right;
    max-width: 300px;
    margin: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip figure.quarter{float: right;
    margin: 1em;
    margin: 1em;
    clear: both;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip figure.quarter img{float: none;
    margin: 0;
    padding: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.tip figure.grouped a{float: right;
    clear: none;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts{border: solid 4px #f76733;
    border-radius: 25px;
    background-color: #00af52;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts > h3{background-color: transparent;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts > h3 figure{width: 200px;
    float: right;
    margin-top: -4.2em;
    margin-right: -3em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts > h4{font-family: 'Saira', sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;
    margin: 0 .5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts p{font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts figure{padding: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts > figure.half{float: left;
    max-width: 300px;
    margin: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts > figure.quarter{float: left;
    max-width: 175px;
    margin: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts figure.quarter img{float: none;
    margin: 0;
    padding: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts img{}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.caution{border: 2px solid red;
    border-radius: 25px;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.caution>h3{font-family: 'Saira', sans-serif;
    background: none;
    color: red;
    font-size: 1.8em;
    padding: .5em .5em 0 .5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.caution p{color: red;
    font-weight: bold;
    font-size: 1.1em;
    font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box{background-color: #000000;
    border: 4px solid;
    border-radius: 18px;
    margin-top: 5em;
    margin-bottom: 4em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box p{color: white;
    margin-left: 1em;
    margin-top: -10px;
    font-size: 1.1em;
    font-weight: bold;
    font-family: 'Saira', sans-serif;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box figure.full{max-width: 650px;
    margin-top: -4em;
    margin-left: -1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box figure.half{max-width: 225px;
    float: right;
    margin-top: -120px;
    margin-right: -4em;
    margin-bottom: 0;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box h3{color: white;
font-size: 2.1em;
margin: .5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.columns-3{column-count: 3;
    column-gap: 40px;
    margin-bottom: 2em;
    background-color: #ffffff;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.columns-3 > figure.half-right{margin: 0;
    max-width: 100%;
    padding: 0;
    float: right;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table{border: none;
    font-weight: bold;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>thead>tr>td{background-color: #000;
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>tbody>tr>th{background-color: #000;
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>tbody>tr>td, .eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>thead>tr>td{border: 1px solid #fff}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #787c7c;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table>tbody>tr:nth-child(odd){background-color: #c4c7c7;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table img.inline{max-width: 5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table.inline-controls img.inline{max-width: 1.5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content table .table-options h1, .eg-guide-atari-flashback-the-essential-companion-eguide #content table .table-options h2, .eg-guide-atari-flashback-the-essential-companion-eguide #content table .table-options h3, .eg-guide-atari-flashback-the-essential-companion-eguide #content table .table-options h4, .eg-guide-atari-flashback-the-essential-companion-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-size: 1.4em;
    font-family: ;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #E30B20;
    color: #FFF;
    font-family: ;
    text-transform: uppercase;
    font-size: 1.25em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #bd0013;}
@media screen and (max-width: 766px){.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news>h3{font-size: 1.8em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box p{font-size: 1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box figure.full{margin-top: -1em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section div.title-box figure.half{max-width: 40%;
    margin-top: -70px;
    margin-right: -2.5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article > section aside > p{padding: .5em;}
.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.fun-facts>h3 figure{width: 60%;
    margin-top: -2em;}}
@media screen and (max-width: 400px){.eg-guide-atari-flashback-the-essential-companion-eguide #content article>section aside.atari-news>h3{font-size: 1.3em;
    padding-top: 2em;}}